Subject: Re: Ticket Completion Report - Dec 26 and Dec 27, 2019
From: Pritish Nandi <[email-masked]>
To: suzanna <[email-masked]>
Cc: dan <[email-masked]>, deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Tue, 31 Dec 2019 00:16:52 -0700 (MST)

Hi Suzanna, 

Sorry for the type. I think the ticket number is 726031. I saw your note on the ticket and understood how to proceed further with these ticket in the future. Thank you. 

Regards, 
Pritish 

From: "suzanna" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "dan" <[email-masked]>, "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Tuesday, December 31, 2019 1:50:34 AM 
Subject: Re: Ticket Completion Report - Dec 26 and Dec 27, 2019 

Hi Pritish, 

I think that's missing a digit...72603. Can you view for me please? 

Best regards, 

Suzanna Pavelle 
Venditio Group, LLC 
Vilano Bikes / 
Conquer 
Sports / Optima 

(904) 419-7560 

On Sun, Dec 29, 2019 at 2:57 AM Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hu Suzanna, 

The ticket number is 72603. Could you please advise how it should have been handled? 

Regards, 
Pritish 

From: "suzanna" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "dan" < [ mailto:[email-masked] | [email-masked] ] >, "deeksha" < [ mailto:[email-masked] | [email-masked] ] >, "saurabh" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Saturday, December 28, 2019 3:33:54 AM 
Subject: Re: Ticket Completion Report - Dec 26 and Dec 27, 2019 

Thank you. I put comments on one ticket that was somewhat inaccurate as you needed to look at the FD history. 

Otherwise, thank you. 

Best regards, 

Suzanna Pavelle 
Venditio Group, LLC 
Vilano Bikes / 
Conquer 
Sports / Optima 

(904) 419-7560 

On Fri, Dec 27, 2019 at 11:06 AM Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi Dan, 

Please find the ticket completion report for past 2 days. 

Dec 26, 2019 

[ http://help.venditiogroup.com/a/tickets/725793 | http://help.venditiogroup.com/a/tickets/725793 ] - RBO cancellation 
[ http://help.venditiogroup.com/a/tickets/725784 | http://help.venditiogroup.com/a/tickets/725784 ] - Amazon cancellation 
[ http://help.venditiogroup.com/a/tickets/725780 | http://help.venditiogroup.com/a/tickets/725780 ] - Amazon cancellation 
[ http://help.venditiogroup.com/a/tickets/725796 | http://help.venditiogroup.com/a/tickets/725796 ] - conquer replied 
[ http://help.venditiogroup.com/a/tickets/725689 | http://help.venditiogroup.com/a/tickets/725689 ] - amazon replied 
[ http://help.venditiogroup.com/a/tickets/725788 | http://help.venditiogroup.com/a/tickets/725788 ] - replied vilano bikes 
[ http://help.venditiogroup.com/a/tickets/725683 | http://help.venditiogroup.com/a/tickets/725683 ] - ebay cancellation - replied (edited) 
[ http://help.venditiogroup.com/a/tickets/725758 | http://help.venditiogroup.com/a/tickets/725758 ] - Walmart Escalation 
[ http://help.venditiogroup.com/a/tickets/725778 | http://help.venditiogroup.com/a/tickets/725778 ] - RBO replied 
[ http://help.venditiogroup.com/a/tickets/725777 | http://help.venditiogroup.com/a/tickets/725777 ] - RBO replied 
[ http://help.venditiogroup.com/a/tickets/725737 | http://help.venditiogroup.com/a/tickets/725737 ] - note added 
[ http://help.venditiogroup.com/a/tickets/725746 | http://help.venditiogroup.com/a/tickets/725746 ] - note added 
[ http://help.venditiogroup.com/a/tickets/725703 | http://help.venditiogroup.com/a/tickets/725703 ] - note added 
[ http://help.venditiogroup.com/a/tickets/725806 | http://help.venditiogroup.com/a/tickets/725806 ] - note added 

Dec 27, 2019 

[ http://help.venditiogroup.com/a/tickets/726007 | http://help.venditiogroup.com/a/tickets/726007 ] - Amazon cancellation 
[ http://help.venditiogroup.com/a/tickets/726056 | http://help.venditiogroup.com/a/tickets/726056 ] - Note added 
[ http://help.venditiogroup.com/a/tickets/726041 | http://help.venditiogroup.com/a/tickets/726041 ] - Amazon Cancellation 
[ http://help.venditiogroup.com/a/tickets/726050 | http://help.venditiogroup.com/a/tickets/726050 ] - Added note and replied 
[ http://help.venditiogroup.com/a/tickets/726025 | http://help.venditiogroup.com/a/tickets/726025 ] - Replied Amazon 
[ http://help.venditiogroup.com/a/tickets/726002 | http://help.venditiogroup.com/a/tickets/726002 ] - Note added 
[ http://help.venditiogroup.com/a/tickets/726023- | http://help.venditiogroup.com/a/tickets/726023- ] Note added 
[ http://help.venditiogroup.com/a/tickets/726012 | http://help.venditiogroup.com/a/tickets/726012 ] - Amz replied 
[ http://help.venditiogroup.com/a/tickets/726003 | http://help.venditiogroup.com/a/tickets/726003 ] - Replied AMZ (edited) 
[ http://help.venditiogroup.com/a/tickets/726031 | http://help.venditiogroup.com/a/tickets/726031 ] - Replied Vilano 
[ http://help.venditiogroup.com/a/tickets/725973 | http://help.venditiogroup.com/a/tickets/725973 ] - Replied 
[ http://help.venditiogroup.com/a/tickets/726059 | http://help.venditiogroup.com/a/tickets/726059 ] - note added 
[ http://help.venditiogroup.com/a/tickets/726086 | http://help.venditiogroup.com/a/tickets/726086 ] - Ebay replied 

Regards, 
Pritish Nandi 

BQ_END